/*
Theme Name: 	Betheme Child
Theme URI: 	http://themes.muffingroup.com/betheme
Author: 	Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:	betheme
Version: 	1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

@import url(https://fonts.googleapis.com/css?family=Bentham);

@font-face {
    font-family: 'ChronicleDisplayBlack';
    src: url('fonts/ChronicleDisplayBlack.eot');
    src: url('fonts/ChronicleDisplayBlack.eot') format('embedded-opentype'),
         url('fonts/ChronicleDisplayBlack.woff2') format('woff2'),
         url('fonts/ChronicleDisplayBlack.woff') format('woff'),
         url('fonts/ChronicleDisplayBlack.ttf') format('truetype'),
         url('fonts/ChronicleDisplayBlack.svg#ChronicleDisplayBlack') format('svg');
}

@font-face {
    font-family: 'texgyreadventorbolditalic';
    src: url('fonts/texgyreadventorbolditalic.eot');
    src: url('fonts/texgyreadventorbolditalic.eot') format('embedded-opentype'),
         url('fonts/texgyreadventorbolditalic.woff2') format('woff2'),
         url('fonts/texgyreadventorbolditalic.woff') format('woff'),
         url('fonts/texgyreadventorbolditalic.ttf') format('truetype'),
         url('fonts/texgyreadventorbolditalic.svg#texgyreadventorbolditalic') format('svg');
}

@font-face {
    font-family: 'texgyreadventoritalic';
    src: url('fonts/texgyreadventoritalic.eot');
    src: url('fonts/texgyreadventoritalic.eot') format('embedded-opentype'),
         url('fonts/texgyreadventoritalic.woff2') format('woff2'),
         url('fonts/texgyreadventoritalic.woff') format('woff'),
         url('fonts/texgyreadventoritalic.ttf') format('truetype'),
         url('fonts/texgyreadventoritalic.svg#texgyreadventoritalic') format('svg');
}

@font-face {
    font-family: 'texgyreadventorregular';
    src: url('fonts/texgyreadventorregular.eot');
    src: url('fonts/texgyreadventorregular.eot') format('embedded-opentype'),
         url('fonts/texgyreadventorregular.woff2') format('woff2'),
         url('fonts/texgyreadventorregular.woff') format('woff'),
         url('fonts/texgyreadventorregular.ttf') format('truetype'),
         url('fonts/texgyreadventorregular.svg#texgyreadventorregular') format('svg');
}

.ffChronicleDisplayBlack {
	font-family: "ChronicleDisplayBlack", Arial, Tahoma, sans-serif !important;
}

.fftexgyreadventorbolditalic {
	font-family: "texgyreadventorbolditalic", Arial, Tahoma, sans-serif !important;
}

.fftexgyreadventoritalic {
	font-family: "texgyreadventoritalic", Arial, Tahoma, sans-serif !important;
}

.fftexgyreadventorregular {
	font-family: "texgyreadventorregular", Arial, Tahoma, sans-serif !important;
}

h1, h2, h3, h4, h5 {
	font-weight: 700 !important;
}

h6 {
	font-weight: 700 !important;
}

::-webkit-input-placeholder {
	color: #000000;
	font-style: italic;
}

:-moz-placeholder {
	color: #000000;
	font-style: italic;
}

::-moz-placeholder {
	color: #000000;
	font-style: italic;
}

:-ms-input-placeholder {
	color: #000000;
	font-style: italic;
}

#Header #Top_bar .search_wrapper_new input[type="text"]::-webkit-input-placeholder {
	color: #ffffff;
	font-style: normal;
	font-weight: 700;
}

#Header #Top_bar .search_wrapper_new input[type="text"]:-moz-placeholder {
	color: #ffffff;
	font-style: normal;
	font-weight: 700;
}

#Header #Top_bar .search_wrapper_new input[type="text"]::-moz-placeholder {
	color: #ffffff;
	font-style: normal;
	font-weight: 700;
}

#Header #Top_bar .search_wrapper_new input[type="text"]:-ms-input-placeholder {
	color: #ffffff;
	font-style: normal;
	font-weight: 700;
}

.boxzilla-container #boxzilla-3751 ::-webkit-input-placeholder {
	font-family: "texgyreadventorregular", Arial, Tahoma, sans-serif !important;
	font-size: 15px;
	line-height: 23px;
	color: #ADBABA;
	font-style: normal;
}

.boxzilla-container #boxzilla-3751 :-moz-placeholder {
	font-family: "texgyreadventorregular", Arial, Tahoma, sans-serif !important;
	font-size: 15px;
	line-height: 23px;
	color: #ADBABA;
	font-style: normal;
}

.boxzilla-container #boxzilla-3751 ::-moz-placeholder {
	font-family: "texgyreadventorregular", Arial, Tahoma, sans-serif !important;
	    font-size: 15px;
	    line-height: 23px;
	color: #ADBABA;
	font-style: normal;
}

.boxzilla-container #boxzilla-3751 :-ms-input-placeholder {
	font-family: "texgyreadventorregular", Arial, Tahoma, sans-serif !important;
    font-size: 15px;
    line-height: 23px;
	color: #ADBABA;
	font-style: normal;
}

#Header #Top_bar a#search_button.has-input input::-webkit-input-placeholder {
	color: #AFADAD;
	font-style: italic;
}

#Header #Top_bar a#search_button.has-input input:-moz-placeholder {
	color: #AFADAD;
	font-style: italic;
}

#Header #Top_bar a#search_button.has-input input::-moz-placeholder {
	color: #AFADAD;
	font-style: italic;
}

#Header #Top_bar a#search_button.has-input input:-ms-input-placeholder {
	color: #AFADAD;
	font-style: italic;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .woocommerce .quantity input.qty {
	border-color: #000000;
}

input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus {
	background-color: #ffffff !important;
	border-color: #9CDCF8;
	color: #000000;
}


.competition_form_cont input[type="date"], .competition_form_cont input[type="email"], .competition_form_cont input[type="number"], .competition_form_cont input[type="password"], .competition_form_cont input[type="search"], .competition_form_cont input[type="tel"], .competition_form_cont input[type="text"], .competition_form_cont input[type="url"], .competition_form_cont select, .competition_form_cont textarea {
	width: 100%;
}

#Wrapper h4 a {
	color: #9CDCF8;
}

#Wrapper a.button {
	border-radius: 0;
}

#Wrapper a:hover.button {
	color: #9CDCF8;
}

#Wrapper input[type="submit"] {
	border-radius: 0;
	background-color: #000000;
	color: #ffffff;
}

#Wrapper input[type="submit"]:hover {
	color: #9CDCF8;
}

#Wrapper .icon-dright-open-big {
	position: absolute;
	top: 25px;
	right: -40px;
}

#Wrapper .icon-dright-open-big:before {
	content: "";
	width: 30px;
	height: 30px;
	display: inline-block;
	margin-right: 10px;
	background: url("images/Arrows1.png");
	background-size: cover;
	background-repeat: no-repeat;
}

#Wrapper .alert_error, #Wrapper .alert_success, #Wrapper .alert_warning {
	background: #9CDCF8 !important;
	color: #000000 !important;
}

#Wrapper .alert_error .alert_icon, #Wrapper .alert_success .alert_icon, #Wrapper .alert_warning .alert_icon {
	background: #9CDCF8 !important;
}

#Wrapper .alert_error a, #Wrapper .alert_error a:hover, #Wrapper .alert_success a, #Wrapper .alert_success a:hover {
	color: #ffffff;
}

.gform_wrapper .gfield {
	margin-bottom: 15px;
}

.gform_wrapper .gfield label {
	float: left;
	width: 150px;
}

.gform_wrapper .gfield input[type="text"] {
	width: 68%;
}

.gform_wrapper .gfield label[for="cc_61b8b59f3d_Go"] {
	float: none !important;
	text-align: center;
	margin: 0 auto;
}

#boxzilla-3751 {
	padding: 25px 15px;
}

.boxzilla-container #boxzilla-3751 {
	width: 50%;
	max-height: 50%;
}

.boxzilla-container #boxzilla-3751 h2 {
	font-family: "ChronicleDisplayBlack", Arial, Tahoma, sans-serif !important;
	font-style: normal !important;
}

.boxzilla-container #boxzilla-3751 .boxzilla-content p.bgyellow {
	font-family: "texgyreadventorbolditalic", Arial, Tahoma, sans-serif !important;
	display: inline-block;
	padding: 5px;
	background-color: #FFEC70;
	font-style: italic;
	font-size: 119%;
	line-height: 10px;
	font-weight: 700;
}

.boxzilla-container #boxzilla-3751 .mc4wp-checkbox {
	display: none;
}

.boxzilla-container #boxzilla-3751 select {
	color: #AFADAD;
}

.boxzilla-container #boxzilla-3751 input[type="email"], .boxzilla-container #boxzilla-3751 input[type="text"], .boxzilla-container #boxzilla-3751 select {
	border: 1px solid #000000;
	font-family: "texgyreadventorregular", Arial, Tahoma, sans-serif !important;
	font-size: 15px;
	line-height: 23px;
}

.boxzilla-container #boxzilla-3751 input[type="submit"] {
	font-family: "texgyreadventorregular", Arial, Tahoma, sans-serif !important;
	border-radius: 0;
	padding: 10px 35px;
	border: 1px solid #000000;
	background-color: #6FD9F7;
	color: #000000;
}

#npl_content .galleria-container .galleria-info-text {
	text-align: center;
}

#npl_content .galleria-container .galleria-thumbnails-list .galleria-thumbnails {
	width: 92.5% !important;
	text-align: center;
}

#npl_content .galleria-container .galleria-thumbnails-list .galleria-thumbnails .galleria-image {
	float: none;
	display: inline-block;
}

/* Header
-------------------------------------------------------------- */
#Header #Action_bar {
	margin: 10px 0;
}

#Header #Action_bar .ads_widget_cont {
	float: left;
}

#Header #Action_bar .right_widget_cont {
	float: right;
}

#Header #Action_bar .right_widget_cont aside {
	padding-bottom: 0;
}

#Header #Action_bar .right_widget_cont aside:after {
	display: none;
}

#Header #Action_bar .right_widget_cont .semail-cont {
	display: inline-block;
	margin-right: 10px;
	position: relative;
	top: -12px;
}

#Header #Action_bar .right_widget_cont .semail-cont img {
	margin-bottom: 0;
	height: auto;
	max-width: 100%;
}

#Header #Action_bar .right_widget_cont .semail-cont h4 {
	position: relative;
	display: inline-block;
	padding: 5px 20px;
	background: #000000;
	text-align: center;
}

#Header #Action_bar .right_widget_cont .semail-cont h4 a {
	color: #ffffff;
}

#Header #Action_bar .right_widget_cont .semail-cont h4:after {
	content: url(http://bumpandbaby.co.nz/wp-content/uploads/2015/10/arrow.png);
	position: absolute;
	bottom: -25px;
	right: 5px;
}

#Header #Action_bar .right_widget_cont .snewsletter-cont {
	position: relative;
	display: inline-block;
	width: 42%;
}

#Header #Top_bar .top_links_wrapper {
	margin-bottom: 30px;
	background-color: #000000;
}

#Header #Top_bar .top_links {
	padding: 4px 15px;
}

#Header #Top_bar .top_links .nletter {
	float: left;
}

#Header #Top_bar .top_links .nletter p {
    padding-top: 3px;
	margin-bottom: 0;
	position: relative;
	margin-left: 92px;
}

#Header #Top_bar .top_links .nletter p:before {
	content: "";
    width: 15px;
    height: 15px;
    display: inline-block;
    margin-right: 10px;
    background: url(images/Arrow-2.png);
    background-size: cover;
    background-repeat: no-repeat;
}

#Header #Top_bar .top_links .nletter p a {
	color: #ffffff;
}

#Header #Top_bar .top_links .nletter p a:hover {
	text-decoration: none;
	color: #9CDCF8;
}

#Header #Top_bar .top_links:after {
    content: "";
    display: block;
    clear: both;
}

#Header #Top_bar .top_links .smedia {
	float: right;
}

#Header #Top_bar .top_links .smedia ul.social-links li {
    display: inline-block;
    margin: 0 3px;
}

#Header #Top_bar .top_links .smedia ul.social-links li a i:before {
    border: 1px solid #ffffff;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    font-size: 20px;
    line-height: 25px;
	color: #ffffff;
}

#Header #Top_bar .top_links .smedia ul.social-links li a:hover i:before {
	border-color: #9CDCF8;
	color: #9CDCF8;
}

#Header #Top_bar .ads_widget_cont {
	text-align: center;
	margin-bottom: 25px;
}

#Header #Top_bar .ads_widget_cont aside .textwidget > div {
	margin: 0 auto;
}

#Header #Top_bar .logo {
	padding: 0;
	border: none;
}

#Header #Top_bar .logo #logo {
	padding-top: 0;
}

#Header #Top_bar a#search_button.has-input input {
	width: 200px;
	border-color: #AFADAD;
}

#Header #Top_bar .top_bar_right {
	bottom: 100px;
}

#Header #mfn-rev-slider:after {
	content: "";
	display: block;
	margin: 0 auto;
	width: 1180px;
	height: 3px;
	background-color: #000000;
}

#Header #mfn-rev-slider .hermes .tp-bullet {
	box-shadow: inset 0 0 0 2px #9CDCF8;
}

#Header .hermes .tp-bullet:after, #Header .hermes .tp-bullet:hover {
	background-color: #9CDCF8;
}

#Header #Top_bar .menu {
	margin-top: 5px;
}

#Header #Top_bar .menu > li > a span {
	text-transform: uppercase;
	line-height: 13px;
	font-weight: 700;
	padding-top: 5px;
	padding-bottom: 10px;
}

#Header #Top_bar #menu > ul > li.current-menu-item > a {
	color: #000000;
}

#Header #Top_bar .menu > li a:after {
        display: none;
}

#Header #Top_bar .search_wrapper_new {
	display: inline-block;
}

#Header #Top_bar .search_wrapper_new .srchfld_new {
	position: relative;
}

#Header #Top_bar .search_wrapper_new .srchfld_new i {
	position: absolute;
	top: 5px;
    left: 4px;
    font-size: 24px;
    line-height: 24px;
    color: #ffffff;
}

#Header #Top_bar .search_wrapper_new input[type="text"] {
	width: 400px;
	padding-left: 40px;
}

#Header #Top_bar .search_wrapper_new input[type="text"], #Header #Top_bar .search_wrapper_new input[type="text"]:focus {
	border: none;
	background-color: #9CDCF8 !important;
	color: #ffffff;
	font-weight: 700;
}

#Subheader {
	padding: 15px 0;
}

#Subheader .title {
	display: none;
}

#Subheader ul.breadcrumbs {
	width: 60%;
}

#Subheader:after {
	display: none;
}

body.single #Subheader ul.breadcrumbs li:nth-child(2) span, body.single #Subheader ul.breadcrumbs li:last-child {
	display: none;
}

/* Content
-------------------------------------------------------------- */
body.single-competition #Content .section.right-sidebar .section_wrapper .items_group {
	width: 73%;
	float: left;
}

body.single #Content .column .section.section-post-about {
	clear: both;
}

body.home #Content {
	padding-top: 30px !important;
}

#Content #mfn-rev-slider .hermes .tp-bullet {
	box-shadow: inset 0 0 0 2px #9CDCF8;
}

#Content #mfn-rev-slider .tp-caption.demo-li h4 {
	font-family: "Domine", Arial, Tahoma, sans-serif !important;
	color: #ffffff;
}

#Content .hermes .tp-bullet:after, #Header .hermes .tp-bullet:hover {
	background-color: #9CDCF8;
}

#Content hr.no_line {
	margin-bottom: 0;
}

#Content .page_addons a.button {
	margin-bottom: 0;
	margin-top: 23px;
}

#Content .page_addons .fb_iframe_widget {
	margin-top: 33px;
}

#Content .right-sidebar .four.columns {
	width: 25%;
}

#Content .section.featured-block .one-second.column, #Content .section-post-related .section-related-adjustment .one-second.column {
	width: 40%;
	margin: 0 5% 20px;
}

#Content .section.featured-block .photo, #Content .section-post-related .section-related-adjustment .photo {
	text-align: center;
}

body.home #Content .sidebar .widget-area #text-3 h3:before, #Content .section.atitle .wrap h3:before {
	content: "";
	width: 30px;
	height: 30px;
	display: inline-block;
	margin-right: 10px;
	background: url("images/Arrows1.png");
	background-size: cover;
	background-repeat: no-repeat;
}

#Content .section.featured-block h3, #Content .section-post-related .section-related-adjustment h3 {
	margin-top: 20px;
	text-align: center;
}

#Content .section.featured-block p {
	text-align: center;
}

/*
#Content .section.featured-block .zoom_box .photo img, #Content .section-post-related .section-related-adjustment .zoom_box .photo img, body.single-pregnancy-item .zoom_box .photo img, body.single-new-baby-item .zoom_box .photo img, body.single-birth-item .zoom_box .photo img {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}
*/

#Content ol {
	padding-left: 20px;
}

#Content .zoom_box .photo img, #Content .zoom_box:hover .photo img {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}

#Content .section.featured-block .zoom_box:hover .desc, #Content .section-post-related .section-related-adjustment .zoom_box:hover .desc {
	width: 350px;
	left: 50%;
	margin-left: -175px;
	border-radius: 50%;
}

#Content .section.featured-block.week-by-week .zoom_box:hover .desc {
	width: 126px;
	margin-left: -63px;
	border-radius: 50%;
}

#Content .blog_wrapper .posts_group .post-item .zoom_box .photo img, #Content .fimgcircle .zoom_box .photo img {
	max-width: 99.4%;
	//border: 1px solid #858585;
	border-radius: 50%;
}

#Content .blog_wrapper .posts_group .post-item .image_frame {
	border: none;
}

#Content .blog_wrapper .posts_group .post-item .image_frame .image_wrapper img {
	margin-bottom: 0 !important;
	//border: 1px solid #858585;
	border-radius: 50%;
}

#Content .blog_wrapper .posts_group .post-item .image_frame:hover .image_wrapper img {
	top: 0;
}

#Content .section-post-related .section-related-adjustment {
	margin-top: 15px;
	border-top: dashed 2px rgba(0, 0, 0, 0.4);
}

#Content .column_slider_plugin.video-slider-cont {
	margin-bottom: 40px;
}

#Content .column_slider_plugin.video-slider-cont .mfn-main-slider {
	padding: 10px;
	background: #AFADAD;
}

#Content .column.column_video {
	width: 96%;
	padding: 10px;
	background: #AFADAD;
}

#Content .column_map .google-map-contact-wrapper {
	width: 100%;
	top: 0;
	margin-left: 0;
	left: 0;
}

#Content .column_map .google-map-contact-wrapper .get_in_touch h3 {
    font-size: 21px;
    line-height: 25px;
}

#Content .column_divider.dashed {
	margin-bottom: 30px !important;
}

#Content .column_divider.dashed hr {
	border-top: 2px dashed #AFADAD;
	background-color: transparent;
}

#Content div.bg_contents {
	padding: 5px 20px;
	margin-bottom: 15px;
}

#Content .column.one-second.nav-previous {
	text-align: right;
}

#Content .column.one-second.nav-next {
	text-align: left;
}

#Content .faqs_wrapper .faq_contents {
	margin-bottom: 10px;
}

#Content .faqs_wrapper .faq_contents .faq-item {
	background-color: #0AC0F2;
	padding: 10px 15px;
}

#Content .faqs_wrapper .faq_contents .faq-item p {
	margin-bottom: 0;
}

#Content .faqs_wrapper .faq_contents .faq-item p, #Content .faqs_wrapper .faq_contents .faq-item a {
	color: #000000;
}

#Content .post-item .image_wrapper, #Content .post-item .post-desc-wrapper .post-desc .post-title, #Content .post-item .post-desc-wrapper .post-desc .post-excerpt {
	text-align: center;
}

.woocommerce .variations_form .variations td.value .reset_variations {
	display: none !important;
}

.woocommerce .col2-set .col-1 {
	width: 98%
}

.woocommerce-page div.product div.summary {
	float: none;
	width: 98%;
}

.woocommerce-page div.product div.summary ul {
	list-style: outside;
	padding-left: 20px;
}

#Content .woocommerce a.button {
	background-color: #9CDCF8 !important;
}

#Content .woocommerce-content .prod-note {
	font-style: italic;
	font-size: 12px;
	line-height: 17px;
}

#Content .cart-collaterals .cart_totals h2, #Content .woocommerce-billing-fields h3 {
	text-transform: lowercase;
}

#Content .cart-collaterals .cart_totals h2:first-letter, #Content .woocommerce-billing-fields h3:first-letter {
	text-transform: uppercase;
}

#Content .woocommerce-content .product .product_wrapper .product_image_wrapper .image_frame img {
	margin-bottom: 0 !important;
}

#Content .woocommerce-content .product .product_wrapper .product_image_wrapper .image_frame:hover img {
	top: 0 !important;
}

#Content .pager .pages a.active {
	color: #ffffff !important;
}

#Content .qa_wrapper .qa_cont .q_contents, #Content .qa_wrapper .qa_cont .a_contents {
	width: 50%;
	height: 0;
	margin: 0 auto;
	padding-bottom: 50%;
	border: 4px solid #000000;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #ffffff;
}

#Content .qa_wrapper .qa_cont {
	cursor: pointer;
}

#Content .qa_wrapper .qa_cont .q_contents {
	background-color: #00B0F0;
}

#Content .qa_wrapper .qa_cont .q_contents .qa-question h3 {
	color: #ffffff;
}

#Content .qa_wrapper .qa_cont .q_contents .q-icon, #Content .qa_wrapper .qa_cont .a_contents .a-icon {
	padding: 30px 0;
}

#Content .qa_wrapper .qa_cont .q_contents .qa-question, #Content .qa_wrapper .qa_cont .a_contents .qa-answer {
	padding: 30px 50px 0;
	text-align: center;
}

#Content .qa_wrapper .qa_cont .a_contents {
	display: none;
}

#Content .qa_wrapper .qa_cont:hover .a_contents {
	display: block;
}

#Content .qa_wrapper .qa_cont:hover .q_contents {
	display: none;
}

#Content .widget:after {
	display: none;
}

#Content .royalSlider.rsFullscreen .rsSlideRoot img {
	margin-top: 4px !important;
}

#Content .author-box .author-box-wrapper .desc-wrapper h5 {
	font-style: normal;
	font-size: 20px;
	line-height: 20px;
}

#Content .sresults_wrapper .sresults_group .image_frame {
	border: none;
}

#Content .sresults_wrapper .sresults_group .image_frame .image_wrapper img {
	margin-bottom: 0 !important;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

#Content .sresults_wrapper .sresults_group .image_frame:hover .image_wrapper img {
	top: 0;
}

#Content .column_sidebar_widget #text-2, #Content .column_sidebar_widget #text-20, #Content .sidebar .widget-area #text-2 {
	background: url(http://bumpandbaby.co.nz/wp-content/uploads/2015/10/subscription-bg.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

#Content .column_sidebar_widget .widget {
	padding-bottom: 0;
}

#Content .column_sidebar_widget {
	padding-top: 0;
	margin-top: 0;
}

#Content .column_sidebar_widget #text-2 .textwidget, #Content .column_sidebar_widget #text-20 .textwidget, #Content .sidebar .widget-area #text-2 {
	padding-top: 30px;
	padding-bottom: 10px;
	text-align: center;
}

#Content .column_sidebar_widget #text-2 h4, #Content .sidebar .widget-area #text-2 h4 {
	display: inline-block;
	padding-top: 20px;
	font-style: normal;
	color: #9CDCF8;
}

#Content .column_sidebar_widget #text-2 h4:after, #Content .sidebar .widget-area #text-2 h4:after {
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background: #9CDCF8;
}

#Content .column_sidebar_widget #text-3 .textwidget {
	margin: 0 auto;
}

#Content .column_sidebar_widget #text-3 h4 {
	position: relative;
	display: inline-block;
	padding: 5px 20px;
	background: #000000;
	text-align: center;
	font-style: normal;
	color: #ffffff;
}

#Content .column_sidebar_widget #text-3 h4:after {
	content: url(http://bumpandbaby.co.nz/wp-content/uploads/2015/10/arrow.png);
	position: absolute;
	bottom: -25px;
	right: 5px;
}

#Content .column_sidebar_widget #text-3 div.wpcf7 {
	width: 90%;
	margin: 0 auto;
}

#Content .column_sidebar_widget #text-3 input[type="submit"], #Content .sidebar .widget-area #text-3 input[type="submit"] {
	margin-right: 0;
	margin-bottom: 20px !important;
}

#Content .column_sidebar_widget .textwidget .right_ads_cont, #Content .sidebar .textwidget .right_ads_cont {
	padding-bottom: 30px;
}

#Content .column_sidebar_widget h3 {
	text-align: center;
}

#Content .column_sidebar_widget {
	border: none;
	padding-left: 0;
}

#Content .column_sidebar_widget h3 {
	text-align: center;
}

#Content .sidebar .widget-area {
	padding-top: 0;
	border: none;
}

#Content .sidebar .widget-area:before {
	background: transparent;
}

#Content .sidebar .widget-area #text-3 h3 {
	text-align: center;
}

#Content .gallery-thumbs-img {
	position: relative;
}

#Content .gallery-thumbs-img .column {
	margin: 0 6% 10px 0 !important;
	width: 44% !important;
}

#Content .gallery-thumbs-img .wp-caption-text {
	display: table;
	width: 250px;
	height: 250px;
	background: url(http://bumpandbaby.co.nz/wp-content/uploads/2015/10/gallery-bg2.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: top left;
	position: absolute;
	top: 50%;
	margin-top: -140px;
	left: 20px;
	pointer-events: none;
	opacity: 0;
	text-align: center;
	font-size: 18px;
	line-height: 18px;
	color: #000000;
}

#Content .gallery-thumbs-img .wp-caption-text p {
	display: table-cell;
	vertical-align: middle;
	padding: 0 5px;
}

#Content .gallery-thumbs-img .wp-caption-text p .author {
	display: block;
	font-style: italic;
	font-size: 20px;
	line-height: 20px;
}

#Content .gallery-thumbs-img a img {
	padding: 5px;
	box-shadow: 3px 3px 2px #6C6A6A;
}

#Content .ngg-pro-album {
	position: relative;
}

#Content .ngg-pro-album .image_container {
	border: none;
	background-color: transparent;
	width: 125px !important;
}

#Content .ngg-pro-album .image_container .image_link_wrapper {
	height: inherit !important;
	padding: 0 !important;
}

#Content .ngg-pro-album .image_container .image_link_wrapper br.clear {
	display: none !important;
}

#Content .ngg-pro-album .image_container .image_link_wrapper picture img {
	box-shadow: 3px 3px 2px #6C6A6A;
}

#Content .ngg-pro-album .image_container .image_link_wrapper span.caption_link {
	display: table !important;
	background: url(http://bumpandbaby.co.nz/wp-content/uploads/2015/10/gallery-bg2.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: top left;
	pointer-events: none;
	opacity: 0;
	text-align: center;
	width: 85%;
	height: 0;
	margin: 0 auto;
	padding-bottom: 40%;
	padding-top: 40%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
    top: 50%;
    margin-top: -135px;
	left: 25px;
}

#Content .ngg-pro-album .image_container .image_link_wrapper span.caption_link a {
	font-size: 22px;
	line-height: 22px;
	color: #000;
}

/* Footer
-------------------------------------------------------------- */
#Footer h4 {
	font-style: normal;
}

#Footer a {
	font-size: 15px;
	line-height: 15px;
}

#Footer a:hover {
	text-decoration: none;
}

#Footer .widget_nav_menu ul li a {
	padding: 3px 0;
}

#Footer .widget_nav_menu ul li:after {
	display: none;
}

#Footer .widget_nav_menu ul {
	list-style: none;
	padding-left: 0;
}

#Footer .smedia ul.social-links li {
    display: inline-block;
    margin: 0 3px;
}

#Footer .smedia ul.social-links li a i:before {
    border: 1px solid #ffffff;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    font-size: 20px;
    line-height: 25px;
	color: #ffffff;
}

#Footer .smedia ul.social-links li a:hover i:before {
	border-color: #9CDCF8;
	color: #9CDCF8;
}

/* Responsive
-------------------------------------------------------------- */
@media only screen and (max-width: 379px) {
	#Header #Top_bar a.responsive-menu-toggle {
		top: 7px !important;
		right: inherit;
		left: -10px;
	}

	#Header	#Top_bar a#header_cart {
		top: 160px;
	}

	#Header	#Top_bar .search_icon_wrapper {
		top: 20px;
	}


	#Header #Top_bar a#search_button {
		left: 8%;
	}
}


@media only screen and (max-width: 479px) and (min-width: 380px) {

	#Header #Top_bar a.responsive-menu-toggle {
		top: 8px !important;
		right: inherit;
		left: 0;
	}

	#Header	#Top_bar a#header_cart {
		top: 235px;
	}

	#Header	#Top_bar .search_icon_wrapper {
		top: 20px;
	}

	#Header #Top_bar a#search_button {
		left: 24%;
	}

}

@media only screen and (min-width: 480px) {
	#Header	#Top_bar .search_icon_wrapper {
		display: none;
	}

	#Footer .widgets_wrapper #text-9 {
		display: none;
	}
}

@media only screen and (max-width: 479px) {
	body:not(.template-slider) #Header {
		margin-bottom: 100px;
	}

	#Header #Action_bar .ads_widget_cont, #Header #Action_bar .right_widget_cont, #Header	#Top_bar a#header_cart, #Header #Top_bar a#search_button {
		display: none;
	}

	#Header #Top_bar {
		//position: static !important;
	}

	#Header #Top_bar .logo {
		width: 55%;
		margin: 0 auto;
	}

	#Header	#Top_bar .search_icon_wrapper {
		position: absolute;
		right: 0;
	}

	#Header	#Top_bar .search_icon_wrapper a#aicon-srch {
		color: #9cdcf8;
	}

	#Header	#Top_bar .search_icon_wrapper a#aicon-srch i {
		font-size: 25px;
		line-height: 25px;
	}

	#Header #Top_bar .search_wrapper input[type="text"] {
		background-color: #ffffff;
	}

	#Header #Top_bar .search_wrapper .icon_close {
		color: #000000;
	}

	#Header #Top_bar .search_wrapper_new {
		display: none;
	}

	#Header #Top_bar .top_bar_right {
		display: none;
	}

	#Header #Top_bar .top_links_wrapper {
		display: none;
	}

	#Subheader {
		/***display: none;**/
	}

	#Content .content_wrapper .sections_group .entry-content > .section {
		padding-top: 0 !important;
	}
        #Content .content_wrapper .sections_group .entry-content > .section.mcb-section {
		padding-top: 15px !important;
	}
	#Content .gallery-thumbs-img .wp-caption-text {
		left: 2px;
	}

	#Content .qa_wrapper .qa_cont .q_contents .q-icon, #Content .qa_wrapper .qa_cont .a_contents .a-icon {
		display: none;
	}

	#Content .qa_wrapper .qa_cont .q_contents, #Content .qa_wrapper .qa_cont .a_contents {
		width: 100%;
		padding-bottom: 100%;
		height: inherit;
	}

	#Content .qa_wrapper .qa_cont .q_contents .qa-question, #Content .qa_wrapper .qa_cont .a_contents .qa-answer {
		padding: 40px 30px;
	}

	#Content .author-box .avatar-wrapper {
		float: none;
		margin: 0 auto;
	}

	#Content .author-box .desc-wrapper {
		margin-top: 15px;
		margin-left: 0;
	}

	#Content .author-box .desc-wrapper:after {
		display: none;
	}
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
	#Header	#Top_bar a#header_cart {
		top: 255px;
	}

	#Header #Top_bar a#search_button {
		margin-left: 240px;
	}

	#Header a.responsive-menu-toggle {
            top: 190px !important;
	}

	#Content .gallery-thumbs-img .wp-caption-text {
		left: 55px;
	}

	#Content .qa_wrapper .qa_cont .q_contents, #Content .qa_wrapper .qa_cont .a_contents {
		width: 80%;
		padding-bottom: 80%;
	}
        #Header #Top_bar .search_wrapper_new{
            width:85%;
        }
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
	#Header #Top_bar .logo {
		padding-top: 30px;
	}
}

@media only screen and (max-width: 767px) {
	.boxzilla-container #boxzilla-3751 {
		width: 90%;
		max-height: 90%;
		margin-top: 40px !important;
	}

	.boxzilla-container #boxzilla-3751 .boxzilla-content .column, .pp_pic_holder .pp_content .pp_inline .popup-inner .column {
		width: 100%;
	}

	.boxzilla-container #boxzilla-3751 .boxzilla-content h3, .pp_pic_holder .pp_content .pp_inline .popup-inner h3 {
		padding: 15px 0;
	}

	.boxzilla-container #boxzilla-3751 .boxzilla-content h3 img, .pp_pic_holder .pp_content .pp_inline .popup-inner h3 img {
		margin: 0 15px 0 0;
	}

	#pp_full_res img {
		width: inherit !important;
	}

	#Header #Action_bar {
		margin-bottom: 0;
	    height: 120px;
	}

	#Header #Action_bar .right_widget_cont aside {
		margin-top: 25px;
	}

	#Header #Top_bar a.responsive-menu-toggle span {
		padding: 0;
	}

	#Header #Top_bar .top_bar_left {
		margin-top: 0;
	}

	#Header #Top_bar .top_bar_right .top_bar_right_wrapper {
		float: none;
		text-align: center;
		padding-top: 10px;
	}


	#Header #Top_bar .top_links {
		margin-bottom: 0;
	}

	#Header #Top_bar .ads_widget_cont {
		display: none;
	}

	#Header #Top_bar .logo {
		border: none;
	}

	#Header #Top_bar .logo #logo {
		margin: 0;
	}

	#Header #Top_bar a#search_button {
		margin-bottom: 30px;
	}

	#Content .section_wrapper {
		max-width: 100% !important;
	}

	#Content .sections_group > .entry-content > .section > .section_wrapper {
		max-width: 90% !important;
	}

	#Content .sections_group .section_wrapper .column.woocommerce-content {
		float: none;
		max-width: 90% !important;
		margin: 0 auto 20px;
	}

	#Content .right-sidebar .wrap {
		width: 100%;
		float: none;
		margin: 0 auto;
	}

	#Content .section.featured-block .one-second.column {
		margin: 0 0 20px;
	}

	#Content .gallery-thumbs-img .column {
		clear: none;
	}

	#Content .mtacenter {
		text-align: center;
	}

}

@media only screen and (min-width: 768px) {
	.boxzilla-container #boxzilla-3751 {
		width: 50%;
		max-height: 50%;
	}

	#Content .right-sidebar .wrap {
		width: 73%;
	}

	#Content .page_addons > .column.one-third {
		width: 27.333%;
	}

	#Content .page_addons > .column.one-third:last-child {
		width: 39.333%;
	}

	#Content .qa_wrapper .qa_cont .q_contents .qa-question h3 {
		font-size: 34px;
		line-height: 36px;
	}

	#Footer .widgets_wrapper .container {
		overflow: hidden;
	}

	#Footer .widgets_wrapper .container > .column {
		position: relative;
	}

	#Footer .widgets_wrapper .container > .column:after {
		content: "";
		width: 1px;
		height: 1000px;
		display: block;
		background-color: #ffffff;
		position: absolute;
		top: 0;
		right: 40px;
	}

	#Footer .widgets_wrapper .container > .column:last-child:after {
		display: none;
	}
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
	#Header	#Top_bar a#header_cart {
		top: 115px;
	}

	#Content .gallery-thumbs-img .wp-caption-text {
		width: 175px;
		height: 175px;
		margin-top: -100px;
		left: 0;
	}

	#Content .qa_wrapper .qa_cont .q_contents, #Content .qa_wrapper .qa_cont .a_contents {
		width: 70%;
		padding-bottom: 70%;
	}
        
       
}

@media only screen and (max-width: 1239px) and (min-width: 960px) {

	#Header	#Top_bar a#header_cart {
		top: 150px;
	}

	#Content .gallery-thumbs-img .wp-caption-text {
		width: 210px;
		height: 210px;
		margin-top: -120px;
		left: 10px;
	}
}

@media only screen and (max-width: 1239px) {
	#Header #Top_bar a.responsive-menu-toggle {
		margin: 0;
		width: 55px;
		height: 55px;
		color: #000000;
	}

	#Header #Top_bar a.responsive-menu-toggle i {
		font-size: 40px;
		line-height: 40px;
		position: relative;
		top: 7px;
	}

	#Header #Top_bar .menu > li > a span {
		line-height: 40px;
	}

	#Header #Top_bar .top_bar_right {
		text-align: right;
		bottom: 125px !important;
	}

	#Header #Top_bar .sm-cont a img {
		width: 45px;
		height: auto;
	}

	#Content .section.featured-block .zoom_box:hover .desc {
		width: 100%;
		margin-left: -50%;
	}

}

@media only screen and (min-width: 1240px) {
	.boxzilla-container #boxzilla-3751 h2 {
		font-size: 36px;
		line-height: 36px;
	}

	#Header #Top_bar #menu {
	        display: block !important;
	}

	#Header #Top_bar .menu_wrapper {
		width: 99.9%;
		border-style: solid;
		border-width: 3px 1px 0;
		border-color: #000000;
	}

	#Header #Top_bar .menu > li {
		margin: 0;
	}

	#Header #Top_bar .menu > li > a {
		margin: 0;
		border-radius: 0;
		text-align: center;
	}

	#Header #Top_bar .menu > li > a span {
		border: none;
	}

	#Header .top_bar_right {
		bottom: -25px;
	}

	#Header .top_bar_right .sm_link {
		position: relative;
		top: -43px;
		margin-left: 5px;
	}

	#Header .top_bar_right .sm_link:before {
		font-size: 52px;
		line-height: 34px;
	}

	#Header .top_bar_right .sm_link:hover:before {
		color: #000000;
	}

	#Header #Top_bar a#search_button {
		top: -25px;
	}

	#Header #Top_bar a#header_cart {
		top: inherit;
		bottom: -190px;
	}
}

.desc {background-color:transparent !important;}
.desc_txt {display:none;}
.menu-item > a:hover {color:#9CDCF8 !important;background-color:none !important;}
.menu-item > a {font-style:normal !important;}
.menu-item > a:active {background-color:none !important;color:#9CDCF8 !important;}
.active {color:#9CDCF8 !important;}


/*  //////// tab on top in header ////// */
.tabd{
 background:#9CDCF8;padding-top: 25px;
}
.tabd p{
  margin-bottom:0px;psdding-left:30px; margin-left: 120px;}
.tabd p a img{
 width:120px;
 top: 3px;
 position:  relative;
}

.tabd p a.active img#img-desktop {
    width: 120px;
}

.tabd p a{
 padding: 17px 29px;
 border-radius:10px 10px 0px 0px;
 background:#f8c5cc;
 margin-left:-4px;
}

.tabd p a:hover{
background:#ffffff;
}

.tabd p .active{
background:#000!important; cursor:default;
}

.tabd p a img#img-desktop{display:inline;}
	.tabd p a img#img-mobile{display:none;}

@media (max-width:769px)
{
	
	.tabd p a{ padding-bottom:3px !important; padding: 13px 25px;}
.tabd {
    padding-top: 18px;
   /** position: fixed;***/
    z-index: 9;
    width: 100%;
}
.tabd p{padding-left:0px; margin-left:0px;}
.tabd p a img {
    width: 74px;
    top: 1px;
    height: 14px;
}

#Header #Top_bar .top_links_wrapper {
    margin-bottom: 30px;
    background-color: #000000;
    margin-top: 38px;
   
}

.tabd p a.active img#img-desktop {
    width: 72px;
    top: 2px;
}
.tabd p .active{
    padding: 13px 24px;
}
#Header #Top_bar .top_links .nletter p{ margin-left:0px;}

}	
@media (min-width:770px) and (max-width:992px)
{
    .tabd{
        padding-top: 12px;
    }
    .tabd p{
        margin-left: 80px;
    }
    .tabd p a img {
        width: 120px;
        top: 4px;
        position: relative;
    }
    .tabd p a {
        padding: 16px 29px;
    }
    .tabd p a.active img#img-desktop {
        width: 119px;
        top: 5px;
        right: 2px;
    }
}
@media (min-width:993px) and (max-width:1024px)
{
     .tabd{
        padding-top: 12px;
    }
    .tabd p{
        margin-left: 80px;
    }
    .tabd p a img {
        width: 120px;
        top: 4px;
        position: relative;
    }
    .tabd p a {
        padding: 16px 28px;
    }
    .tabd p a.active img#img-desktop {
        width: 119px;
        top: 5px;
        right: 0px;
    }
    
}
@media (min-width:768px) and (max-width:768px)
{
    .tabd p a img {
        width: 74px;
        top: 0;
    }
    
    .tabd p {
        padding-left: 4px;
    }
    .tabd p a {
        padding-bottom: 3px !important;
        padding: 13px 24px;
    }
    .tabd p a.active img#img-desktop {
        width: 70px;
        top: 0px;
    }
}	
@media (max-width:479px)
{
	.tabd p a img#img-desktop{display:none;}
	.tabd p a img#img-mobile{display:inline;}

	.tabd {
    padding-top: 14px;
    position: fixed;
    z-index: 9;
    width: 100%;
}
.tabd p{padding-left:0px;margin-top:5px; margin-left:0px;}
.tabd p a img {
    width: 74px;top:0px;
}
.tabd p a{
background:#F8C5CC;
}
.tabd p a:hover{
background:#F8C5CC;
}
.tabd p .active{
background:#fff !important;
}
	#Top_bar{top:39px !important;}
	#mfn-rev-slider {
    margin-top: 118px;
}
}
@media (max-width:1024px)
{


}
